-S 0  -X RUN  -Q 0 -L 2   108 400
-S 0  -X RUN  -Q 0 -L 2   69 400
-S 0  -X RUN  -Q 0 -L 2   66 200
-S 0  -X RUN  -Q 0 -L 2   63 300
-S 2  -X RUN  -Q 1 -L 1   61 200
-S 1  -X RUN  -Q 1 -L 1   50 175
-S 1  -X RUN  -Q 1 -L 1   41 200
-S 1  -X RUN  -Q 1 -L 1   36 125
-S 3  -X RUN  -Q 2 -L 1   36 300
-S 3  -X RUN  -Q 2 -L 1   36 400
-S 3  -X RUN  -Q 2 -L 1   34 100
-S 2  -X RUN  -Q 3 -L 1   32 175
-S 2  -X RUN  -Q 3 -L 1   24 300
-S 2  -X RUN  -Q 3 -L 1   19 100
-S 4  18 200
-S 4  17 125
-S 4  14 150
-S 4  11 100
